[
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"arrowhead-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 6,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/arrowhead.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"axehead-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 1,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/axehead.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"hoehead-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 1,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/hoehead.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"knifeblade-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 1,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/knifeblade.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"shovelhead-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 1,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/shovelhead.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"spearhead-flint": {
			meltingPoint: 1000,
			meltingDuration: 13,
			smeltedRatio: 1,
			requiresContainer: false,
			smeltedStack: { type: "item", code: "calcined-flint", stacksize: 1 }
		}
			},
		"file": "game:itemtypes/toolhead/spearhead.json",
    		"side": "Server"
	}
]